uuid: 5426a986-5b5c-4489-a80a-af833b4ef1a9
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.vetemens
    - field.storage.commerce_product.field_product_price
  module:
    - commerce_price
id: commerce_product.vetemens.field_product_price
field_name: field_product_price
entity_type: commerce_product
bundle: vetemens
label: 'Product Price'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  available_currencies:
    - EUR
  allow_negative: false
field_type: commerce_price
